uuid: 69b176e1-0378-4c57-b88c-469fcda01a08
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_discussion_paper
  content:
    - 'media:image:1b97ae17-ec8f-43ee-9281-798909039daf'
id: node.ct_discussion_paper.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_discussion_paper
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: true
default_value:
  -
    target_uuid: 1b97ae17-ec8f-43ee-9281-798909039daf
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
